/*-----------'||\   /||`                                            
              ||\\.//||                  ''                         
              ||     ||   '''|.  '||''|  ||  `||''|,   '''|.  ('''' 
              ||     ||  .|''||   ||     ||   ||  ||  .|''||   `'') 
             .||     ||. `|..||. .||.   .||. .||  ||. `|..||. `...' 
                                                                            
                     
             '||'''|.                                   
              ||   ||               ''                  
              ||   || .|''|, (''''  ||  .|''|, `||''|, //////////// 
              ||   || ||..||  `'')  ||  ||  ||  ||  || ************ 
             .||...|' `|...  `...' .||. `|..|| .||  ||.////////////
                                            ||          
                                         `..|'*/

body {
    text-align: center;
    background-image: url("https://i.pinimg.com/564x/88/54/7f/88547f1ac21753496acaf892fb4d88f6.jpg");   
    background-repeat: no-repeat;
    background-size: 100%;
}

ul {
    list-style-type:none;
    text-align: center;
    text-decoration: none;
    font-size: 13pt;
    font-family: "Arial";
    color: burlywood;
}

    li {
        display: inline-block;
        margin: 0 10px;
    }

    a {
      font-family: "Arial";
      color: burlywood;
      text-decoration: bold;
      
    }

    a:hover {
        color: black;
        background-color: white;
    }
    .url {
      background-color: gray;
   
    }

    .non-url {
      margin: 30px;
      padding: 50px;
    }

    .current-page {
      background-color: gray;
      color: white;
      text-decoration: underline;
    }


img {
    width: 80%;
    }

    .my-avater {
      width: 40%
    }

    .ex-page-img {
      width: 300px;
    }

    .img-width {
      width: 450px;
    }

h1 {
    font-size: 50px;
}

h2 {
    font-size: 40px;
}

h3 {
    padding: 30px;
    font-family: "Arial";
    font-size: 12px;
}